SciQLOP - Task #1775

User story # 1758 (Closed): Nouvelles taches provenant du sprint précédent

Télécharger dés que la tolérance n'est plus contenue dans le cache

17/07/2017 10:11 AM - Anonymous

Status: Closed Start date: 19/07/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 19/07/2017 02:48 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 19/07/2017

#2 - 20/07/2017 02:34 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 25/07/2017 05:19 PM - Anonymous
- Status changed from Feedback to Closed
